yahoo buzz this Button 1.0

Does yahoo Buzz work with WordPress 5.2.2 and PHP 7.2.16? A smoke test was performed on .

Summary

Errors
18PHP notices
62WordPress deprecation warnings
No JavaScript exceptions
All test pages loaded successfully
No resource errors
Performance

Memory usage: -6.61 KiB
The average PHP memory usage increased by this amount after activating by the plugin.

Page speed impact: insignificant.
The plugin didn't make the site noticeably slower.

Environment
WordPress version5.2.2
PHP version7.2.16
MySQL version8.0.15
PHP memory limit256M
Plugin Info
Last updated
Active installs <10
WordPress.org page https://wordpress.org/plugins/yahoo-buzz/
Badges

Get badge code

Pages 3

Plugins ‹ Test site — WordPress

Page screenshot: Plugins ‹ Test site — WordPress
URL /wp-admin/plugins.php?plugin_status=all&paged=1&s
Requested URL /wp-admin/plugins.php?action=activate&plugin=yahoo-buzz%2Fyahoobuzzbutton.php&plugin_status=all&paged=1&s&_wpnonce=7a757a2911
Aspect after-activation
HTTP status 200
Load time 0.368 s
Memory usage 3.49 MiB
JS errors None
Resource errors None

Yahoo Buzz

Page screenshot: Yahoo Buzz
URL /wp-admin/admin.php?page=yahoobuzzbutton.php
Aspect menu-item
HTTP status 200
Load time 0.188 s
Memory usage 3.45 MiB
JS errors None
Resource errors None

Test site – Just another WordPress site

Page screenshot: Test site – Just another WordPress site
URL /
Aspect front-page
HTTP status 200
Load time 0.273 s
Memory usage 3.23 MiB
JS errors None
Resource errors None

Benchmark

URL Load time Memory usage
Inactive Active Change Inactive Active Change
/wp-admin/index.php0.441 s0.245 s-0.196 s3.6 MiB3.6 MiB+ 6.49 KiB
/wp-admin/edit.php0.319 s0.338 s+0.019 s3.63 MiB3.64 MiB+ 6.49 KiB
/wp-admin/post-new.php1.634 s1.375 s-0.259 s5.27 MiB5.29 MiB+ 19.51 KiB
/wp-admin/upload.php0.604 s0.869 s+0.265 s3.46 MiB3.47 MiB+ 5.96 KiB
/wp-admin/options-writing.php0.210 s0.321 s+0.111 s3.55 MiB3.46 MiB- 87.44 KiB
/wp-admin/media-new.php0.296 s0.349 s+0.053 s3.45 MiB3.45 MiB+ 6.13 KiB
/wp-admin/edit-tags.php?taxonomy=category0.252 s0.339 s+0.087 s3.48 MiB3.49 MiB+ 7.04 KiB
/wp-admin/post-new.php?post_type=page1.242 s1.381 s+0.139 s5.25 MiB5.27 MiB+ 20.72 KiB
/wp-admin/options-discussion.php0.591 s0.689 s+0.098 s3.45 MiB3.46 MiB+ 6.45 KiB
/wp-admin/edit-comments.php0.841 s0.394 s-0.447 s3.55 MiB3.56 MiB+ 5.38 KiB
/0.401 s0.378 s-0.023 s3.3 MiB3.24 MiB- 69.43 KiB
Average 0.621 s0.607 s-0.014 s3.82 MiB3.81 MiB- 6.61 KiB

Additions

Things that the plugin adds to the site. This section is not intended to be comprehensive. The test tool only looks for a few specific types of added content.

No new entries found.

PHP Error Log 80 lines

[11-Jul-2019 20:54:11 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:11 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:11 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:11 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:12 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:13 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:13 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:13 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:13 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:13 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:13 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:13 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:13 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:14 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:14 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:14 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: title in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 70
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: excerpt in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 71
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: first_cat in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 72
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: title in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 70
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: excerpt in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 71
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: first_cat in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 72
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: title in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 70
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: excerpt in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 71
[11-Jul-2019 20:54:14 UTC] PHP Notice:  Undefined variable: first_cat in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 72
[11-Jul-2019 20:54:15 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:15 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:15 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:15 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:16 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:16 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:16 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:16 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:16 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:16 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:16 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:16 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:17 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:17 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:17 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:17 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:17 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:17 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:17 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: title in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 70
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: excerpt in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 71
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: first_cat in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 72
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: title in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 70
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: excerpt in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 71
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: first_cat in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 72
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: title in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 70
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: excerpt in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 71
[11-Jul-2019 20:54:17 UTC] PHP Notice:  Undefined variable: first_cat in /wp-content/plugins/yahoo-buzz/yahoobuzzbutton.php on line 72
[11-Jul-2019 20:54:19 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:19 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:19 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:19 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:19 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:19 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:19 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:19 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:20 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:20 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:20 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:20 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:21 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:21 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:21 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:21 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:21 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:21 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
[11-Jul-2019 20:54:21 UTC] PHP Notice:  has_cap was called with an argument that is <strong>deprecated</strong> since version 2.0.0! Usage of user levels is deprecated. Use capabilities instead. in /wp-includes/functions.php on line 4652
See also: All tests for this plugin, How to Hide the "Yahoo Buzz" Admin Menu